Home Forums NextFEM Designer support forum Can't start, Flash back

Viewing 15 posts - 1 through 15 (of 17 total)
  • Author
    Posts
  • #585
    chbpepsi
    Participant

    Hi, I install the software followed the instruction shown in this forum. But,I can’t open the program and flash back phenomenon to appear on the screen.

    I use two system. The results are the same.

    windows 10 64 bit. NET Framework Client Profile 4.0 is not installed because a higher version 4.5 in windows;
    windows xp sp3 32 bit. All install were normal.
    Could you please solve this problem?

    #587
    Admin NextFEM
    Keymaster

    Thanks for your interest in NextFEM Designer.

    I install the software followed the instruction shown in this forum

    Have you tried the installer? Please use the newer version 0.65 and try to install it with the brand-new installer. This will install all the prerequisites for you. In some cases, the installer must me started as administrator.

    Regards

    #610
    yct_yct
    Participant

    I met the same problem!
    windows 10 64 bit. NET Framework Client Profile 4.0 is not installed because a higher version 4.5 in windows;
    How can i deal with it?
    Thank you!

    #611
    Admin NextFEM
    Keymaster

    Dear user,
    the installer provides automatic installation of .NET Framework 4.0. Does the installation run without issues?
    Have you installed all the packages provided with the installer?

    Some parts of NextFEM Designer work with .NET 2.0. Please follow these instructions on Windows 10:
    a) Press “Windows Logo” + “R” keys on the keyboard.

    b) Type “appwiz.cpl” in the “Run” command box and press “ENTER”.

    c) In the “Programs and Features” window, click on the link “Turn Windows features on or off”.

    d) Check if the “.NET Framework 3.5 (includes .NET 2.0 and 3.0)” option is available in it.

    e) If yes, then enable it and then click on “OK”.

    f) Follow the on-screen instructions to complete the installation and restart the computer, if prompted.

    #616
    yct_yct
    Participant

    Thanks a lot, but it still doesn’t work.

    .NET Framework 4.0 is already installed in my Windows 10.
    The .NET 2.0 is also installed.

    #619
    Admin NextFEM
    Keymaster

    Have you installed the SlimDX libraries and the DirectX included in the installer too?

    Any error message (even lanching via command line)?

    Any trouble during installation?

    #621
    yct_yct
    Participant

    I have installed the SlimDX libraries and the DirectX included in the installer .

    The only message during the installation is the notification that the .NET framework 4.0 have been installed and this installation will be passed.

    #623
    fp
    Moderator

    Dear yct_yct,
    .Net Framework 4.5 should be backwards compatible, so this should be the cause of the message you see.
    The point is, once you close the .Net Installer that gives you the message, does the installation process go on without any other issue?

    #665
    Admin NextFEM
    Keymaster

    The version 1.0 re-published today has a new code to detect any start-up error. Please re-download it and try again.

    Moreover, if your pc does not support Direct3D (please check it via Run…\dxdiag.exe), then download this DirectX manager:
    http://www.nextfem.it/it/sdm_downloads/patch_nfstarting/

    and, under the Direct3D 9 tab, select “Software Only”.

    #687
    yct_yct
    Participant

    Still flash back……

    #702
    Admin NextFEM
    Keymaster

    Please do another try: uninstall from Control Panel / Install\Remove Programs all the instances of Microsoft Visual C++ 2010 Redistributable Package.

    Then reinstall these packages:
    For 32bit: Microsoft Visual C++ 2010 Redistributable Package (x86)

    For 64bit: Microsoft Visual C++ 2010 Redistributable Package (x64)

    This will allow for the 3D interface to run correctly. Let us know if that worked or not.

    #703
    Naruto_XRJ
    Participant

    I still can’t start up the program 0.0 Has the NextFEM group done some test on different computers? Because I haven’t see this pehnomenon for many years…So I think there is some problems in the code of NextFEM.

    #704
    Admin NextFEM
    Keymaster

    In all the computers tested by us, we always get Designer running.
    I think you must check all the previous advices in this forum.

    To allow us to help you further, please specify:
    – your OS
    – your graphic card
    – if you have all the prerequisites installed
    – what versions of VC++ Redistributable you have installed.

    #729
    yct_yct
    Participant

    Still flash back
    Windows 10 14295 x64
    nvidia GTX960M
    I have installed all the prerequisites.
    VC 2005 2008 2010 2012 2013 and 2015

    #730
    Admin NextFEM
    Keymaster

    Did you still tried by unistalling vc2010 amd reinstall it from the links above?

    Please check 2 things
    1.check the included slimdx.dll with http://www.dependencywalker.com/ and post if there are errors or dependecies not found

    2. The last version re-packaged and published 2 days ago requires less dependencies. Please be sure to use the latest installer.

Viewing 15 posts - 1 through 15 (of 17 total)
  • You must be logged in to reply to this topic.